

#contendor-cargando2 i{
  color: #ccc;
}



#contendor-cargando2 h5{
  color: #ccc;
  text-transform: uppercase;
}

#contendor-cargando2{
  position: fixed;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  z-index: 99999 !important;
  font-size: 6em;
  text-align: center;
  background: rgba(0, 0, 0, 0.8);
  padding-top: 20%;
}

.ttldx{
	text-align:center;
}